TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FactorisationOverSplittingField ( elt-alg^pol f ) -> seq(), fld^fin

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Optimize | elt-alg^boo |  |
Default | elt-alg^boo |  |
Sparse | elt-alg^boo |  |

### Description

<shortdoc> Given a univariate polynomial f over a finite field K, compute the splitting field S of f as an extension field of K, and return the factorization (into linears) of f over S, together with S. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack